• Регистрация на форуме отключена.
    Она будет открываться первого числа каждого месяца на 24 часа.

    Если вы хотите поделиться чем-то интересным и полезным, то обратитесь к администраторам в >> телеграм <<
Proxy/VPN check

Proxy/VPN check 2.0-grip

Нет прав для скачивания
Сообщения
660
Реакции
599
Помог
6 раз(а)
DavidofF, содержательно. Модуль не работает.
 
Сообщения
83
Реакции
-8
Предупреждения
10
Всем привет данное значение куда вставлять?
#define USE_ADDIP_CMD // Дополнительно использовать команду сервера addip для бана по IP
 
Сообщения
252
Реакции
61
Помог
6 раз(а)
koly, никуда не надо вставлять
 
Сообщения
83
Реакции
-8
Предупреждения
10
Что то не пойму не работает что ли плагин. Вчера заходил один я его забанил он айпи сменил и опять зашёл. Может что то надо добавить в настройках?
 
Сообщения
270
Реакции
59
Помог
14 раз(а)
koly, Плагин отлавливает прокси/впн, в вашем случаем, видимо, игрок поменял айпи через веб интерфейс роутера и т.п
Если есть какие-то сомнения в моем ответе - более подробнее опишите свою проблему -> https://dev-cs.ru/forums/plugins-errors/
Как альтернативу, могу посоветовать более мощную систему -> https://dev-cs.ru/threads/5079/
 
Сообщения
83
Реакции
-8
Предупреждения
10
KOLOKOLb4UK, Как я понял во второй ссылке плагин от моей проблемы. Мне нужен именно плагин что когда банил чтоб не заходил игрок. А бывают такие люди его банишь он айпи меняет и опять заходит. Такой бы плагин чтоб банил так банил.
 
Сообщения
18
Реакции
7
Предупреждения
5
Неверный раздел форума
He gives this error and does not want to work

L 12/31/2019 - 00:13:49: [AMXX] Module "cstrike/addons/amxmodx/modules/grip_amxx_i386.so" failed to load (/lib/i386-linux-gnu/i686/cmov/libc.so.6: version `GLIBC_2.17' not found (required by cstrike/addons/amxmodx/modules/grip_amxx_i386.so))
L 12/31/2019 - 00:13:49: Error:
L 12/31/2019 - 00:13:49: [AMXX] Module is not a valid library (file "cstrike/addons/amxmodx/modules/grip_amxx_i386.so")
 
Сообщения
3
Реакции
0
Предупреждения
5
Неверный раздел форума -> https://dev-cs.ru/forums/plugins-errors/post-thread
What is this error ?

L 01/09/2020 - 21:44:12: [AMXX] Displaying debug trace (plugin "proxy_check_2.0-grip.amxx", version "2.0-grip")
L 01/09/2020 - 21:44:12: [AMXX] Run time error 10: native error (native "grip_json_object_get_value")
L 01/09/2020 - 21:44:12: [AMXX] [0] proxy_check_2.0-grip.sma::HandleRequest (line 113)
 
Сообщения
9
Реакции
0
try this and write back about the test results.

(Successful compilation by Garey & AleXr, me. need tests)
24 Авг 2019


Код:
new response[512];
grip_get_response_body_string(response, charsmax(response));
new GripJSONValue:data = grip_json_parse_response_body(response, charsmax(response));
+if(data == Invalid_GripJSONValue)
+    return;
This Module work for Windows.Thanks, But the question is why work only in the"TEST PC" with windows 10 - without problems,but when we are put in the server machine, with Windows Server 2008 Retail 2 , with the same files/mod/plugins - we have " Load fails: Module/Library "grip" required for plugin. Check modules.ini. "and plugin not run.. Any differend with the windows or what ? , Thanks, im sure you know better.
 
Сообщения
131
Реакции
188
Помог
5 раз(а)
DavidofF Consider switching to Bypass Guard. It's miles ahead of this plugin.
 

Пользователи, просматривающие эту тему

Сейчас на форуме нет ни одного пользователя.
Сверху Снизу